@media (max-width: 979px){
	.wrapper{padding:0 15px;}
}
@media (max-width: 979px){
	.footer{  padding: 225px 0 50px 0;}
}
@media (min-width: 768px){
	#horiz-menu ul.level1{display:block !important;}
}
@media (max-width: 767px){
	.left-right .left{width:100%;}
	.left-right .right{width:100%;}
	.facta, .image-right1 img{float:left;}
	.toggle-btn{display:block;float: left; width: 100%;}
	.toggle-btn div{width: 35px;float: right;cursor: pointer;}
	.toggle-btn div span{background: #fff;height: 2px;margin: 0 0 7px 0;float: left;width: 100%;}
	#horiz-menu{min-width:inherit; background:#00253C;float:left;width:100%;padding:15px;}
	.menutop li{width:100% !important;height:inherit;border-bottom:1px solid #fff;}
	.menutop li a{float:left;width:100%;text-align:left;background:none !important;}
	.menutop li ul.sub-menu{display:block;width:100%;position:inherit;top:auto;  padding: 0 0 0 20px;background:none !important;}
	#horiz-menu li ul li{background:none;}
	.menutop li ul.sub-menu li{border-bottom:none;}
	#horiz-menu ul.level1{display:none;position: absolute;top: 35px; z-index: 1;background:#00253C !important;margin:0 -15px;]}	
	.toggle-btn div span:last-child{margin:0;}
	.logo-module{display: inline-block;}
	#header .padding{float: left;  padding: 5px 0 0;   width: 100%;}
	.home .module-padding{  margin: 0 0 0 -235px;  bottom: 20px;}
	.images-section .image-left, .images-section .image-right, .images-section .image-left1 ,.images-section .image-right1{width:100%;}
	.home .logo-module{margin: -55px 0 0 0;}

	.entry-content img	{ display:none; }
	
	
}
@media (max-width: 639px){
.callar{width:100%;float:left;}
.add-detaiil{width:100%;float:left;padding:0;}
.home .module-padding{height:inherit;  margin: 0;bottom: 0; right: 0;left:0;}
.home #header{min-height: 555px;}
#header{  min-height: 300px;}
.logo-module{margin: -55px 0 0 0;}
}
@media (max-width: 479px){
	.footer{background-position:right top;  padding:50px 0;}
	#header{padding:0 0 50px 0;}
	.footer .site-generator a{float:right;}
	.seniour_detail {
    overflow: hidden;
    width: 100%;
}
}